Tech

Con el apagón de internet, ¿qué dispositivos ya no se podrán conectar a la red?

El temido día para dispositivos considerados como ‘viejos’ llegó este jueves para algunas consolas y sistemas.

¡Adiós septiembre! El noveno mes del año termina hoy y con él, la posibilidad de varios dispositivos de conectarse al cada vez más importante y vital internet.

¿Por qué ocurrirá esto? Debido al vencimiento de CA de DST Root CA X3 de Let’s Encrypt, un certificado de seguridad que permite que dispositivos ‘viejitos’ se conecten a la red.

Ese certificado se encuentra en celulares, consolas de videojuegos, tablets, televisores.


¿Qué dispositivos se verán afectados por el apagón? Si tienes alguno de los siguientes, entonces preocúpate:

*Blackberry menor a 10.3.3

*macOS anterior a 2016

*iOS menor a versión 10

*Windows XP (con Service Pack 3)

*PlayStation 3 o 4 con firmware menos a 5.00

*Android 7.1.1 y anterior (de los cuales ya se han caducado algunos certificados)

*Nintendo 3DS

*Kindle menor a 3.4.1

*Amazon FireOS con navegador Skill

Con información de Stephanie Cuevas